# import des bibliothèques
import pandas # lecture de fichiers de données
import matplotlib.pyplot as plt # tracés de graphiques


# création de deux listes contenant les coordonnées x et y des points au cours du mouvement
donnees = pandas.read_csv("donnees.csv", sep=";", decimal=",")
x = donnees.x
y = donnees.y


# représentation graphique
plt.plot(x,y,"r+") # ***commentaire à compléter***
plt.axis("equal") # définition d'un repère orthonormé
plt.xlabel() # ***commande à compléter (titre de l'axe des abscisses)***
plt.ylabel() # ***commande à compléter (titre de l'axe des ordonnées)***
plt.title() # ***commande à compléter (titre du graphique)***
plt.show() # affichage du graphique